/**/@charset "utf-8";
/* CSS Document */

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  /*font-size: 100%;*/
  /*font-family: "Lato", sans-serif;*/
  background-color: white; /*#ffd88f;*/
}

/* ---- REUSABLE PARTS ---- */
.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  color: transparent;
  white-space: nowrap;
}

/* popup */
.popup {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  color: rgba(53, 47, 38, 1);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
  z-index: 10010;
}

.popup-container {
  position: relative;
  width: 90%;
  max-width: 460px;
  margin: 4em auto;
  background: rgba(255, 255, 255, 1);
  text-align: center;
  border-radius: 1em;
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.4);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.popup-container h1, .popup-container h2 {
  padding: 1.5em 1.25em 0 1.25em;
  margin-bottom: 0.5em;
  text-align: center;
}

.popup-container p {
  padding: 0 2.5em;
  text-align: left;
  margin-bottom: 1.25em;
}
.popup-container .popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;
}
.popup-container .popup-close::before, 
.popup-container .popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: rgb(0, 0, 0);
}
.popup-container .popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.popup-container .popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .popup-container {
    margin: 8em auto;
	border-radius: 6px;
  }
}

/* ---- Link to Product id ---- */
.learn-link {
  display: inline-block;
  background: #007cb6;
  color: rgba(244, 241, 237, 1);
  padding: 0 12px;
  border-radius: 6px;
  font-size: 13px;
}
.learn-link:hover {
    background: black;
}
.learn-link, .learn-link-icon {
  height: 32px;
  line-height: 32px;
}
.learn-link-icon {
  display: block;
  float: left;
  background: #009587;
  width: 32px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
  margin: 0 8px 0 -12px;
}
.learn-links {
  padding: 0.5em 1em;
  padding-bottom: 1.5em;
}
.learn-links .learn-link {
  margin: 2px;
}
.learn-link a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.img-close {
	color: #fff;
	text-decoration: none;
}


/* BACK TO TOP BUTTON */
a.back-to-top {
    display: none;
    width: 50px;
    height: 50px;
    font-size: 34px;
    color: rgb(255 255 255 / 75%);
    text-align: center;
	padding: 0;
    position: fixed;
    z-index: 999;
    right: 20px;
    bottom: 20px;
    /*background: rgb(124 124 124 / 50%);*/
	background-color: #0182ca80;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
a:hover.back-to-top {
    /*color: #fff;
    background-color: rgb(124 124 124 / 90%);*/
	/*background-color: #0182ca;*/
	color: rgba(252,252,252,0.9);
	background-color: rgba(0,0,0,0.95);
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
